バージョン選択

フォーラム

メニュー

オンライン状況

42 人のユーザが現在オンラインです。 (38 人のユーザが フォーラム を参照しています。)
登録ユーザ: 0
ゲスト: 42
もっと...

PR

デザインテンプレート EC-CUBE3.0版が登場!
広告掲載について

サイト内検索

質問 > 管理機能 > 3.0系のインストール MySQLが出てこない!!

管理機能

新規スレッドを追加する

スレッド表示 | 新しいものから 前のトピック | 次のトピック | 下へ
投稿者 スレッド
hidekota2
投稿日時: 2017/2/13 16:26
対応状況: 確認中
半人前
登録日: 2012/6/3
居住地:
投稿: 21
3.0系のインストール MySQLが出てこない!!
3.0系をインストールしてみようとしているのですが、

データベースの種類に「MySQL」が出てきません。

「PostgreSQL」しかプルダウンにありません。

インストールしているMySQLのバージョンは 5.7.15 です。

何か必要な手順を忘れているでしょうか?

よろしくお願いいたします。
hidekota2
投稿日時: 2017/2/13 17:23
対応状況: 解決済
半人前
登録日: 2012/6/3
居住地:
投稿: 21
【自己解決】Re: 3.0系のインストール MySQLが出てこない!!
php.iniで extension=php_pdo_mysql.dll がコメントになっていたためでした。

お騒がせしました。
スレッド表示 | 新しいものから 前のトピック | 次のトピック | トップ

 



ログイン


EC-CUBEガイドブック

統計情報

総メンバー数は19,239名です
総投稿数は80,566件です

投稿数ランキング

1
seasoft
7331
2
AMUAMU
2712
3
nanasess
1619
4
yuh
1317
5
red
1041
6
fukap
907
7
shutta
827
8 ramrun 789
9
tsuji
778
10
tao_s
646


ネットショップの壺

EC-CUBEガイドブック
Copyright© LOCKON CO.,LTD. All Rights Reserved.